
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@font-face {
    font-family: 'Ionicons';
    src: url('../fonts/ionicons.eot');
    src: url('../fonts/ionicons.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ionicons.woff') format('woff'),
        url('../fonts/ionicons.ttf') format('truetype'),
        url('../fonts/ionicons.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.menu-container {background:#c5b399;max-width:990px;margin:auto; z-index: 999;box-shadow: 0 2px 5px 0 #9c8564 inset;}
.menu-mobile { display: none;  padding: 20px;}
/*.menu-mobile:after {content: "\f394"; font-family: "Ionicons";color:#000;
    font-size: 2.5rem;padding: 0; float: right; position: relative;
    top: 50%;-webkit-transform: translateY(-40%); -ms-transform: translateY(-40%); transform: translateY(-40%);}*/


.menu-mobile::after {
  color: #000;
  content: "\f394"; 
  font-family: "Ionicons";
  font-size: 2.5rem;
  height: 44px;
  line-height: 2.7rem;
  position: absolute;
  right: 15px;
  text-align: right;
  top: 0;
  width: 44px;
}


.menu-dropdown-icon:before { content: "+";
font-family: "Ionicons";
display: none;
cursor: pointer;
float: right;
padding: 4px 5px 2px;
background: #fff;
color: #333;
margin-right: 14px;
margin-top: 13px;
width: 18px;
height: 25px;
text-align: center;
font-size: 19px;  }
.menu-dropdown-icon.newone:before { content: "-";}
.menu { position: relative;}
.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li { float: left;
    padding: 0;
    margin: 0;
}
.menu > ul > li.last-li a{border-right:0!important;}
.menu > ul > li a {
  border-right: 1px solid #000;
  color: #000;
  display: block;
  font-family: "Tahoma",arial;
  font-size: 16px;
  font-weight:600;
  margin: 10px 0;
  padding: 0 24px;
  text-decoration: none;
}
.menu > ul > li:last-child a{border-right:0;padding-right:10px  }
.menu > ul > li:hover {background: #aa9a84;text-decoration:underline;}

.menu > ul > li > ul {
    display: none;
    width: 100%;
    background: #c5b399;
    padding:0 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 25%;
    background: none;
    float: left;
}
.menu > ul > li > ul > li a:hover{text-decoration:underline }
.menu > ul > li > ul > li a {
    color: #000;font-weight:normal; 
    padding:0;
    width: 95%;
    display: block;
    border-bottom: 1px solid #ccc;
    font-size:16px; 
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding:0;
    margin: 0;
    
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
}

.menu > ul > li > ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding:0;
}

.display-mobile{display:none }
.display-mobile.normal-sub{display:none; }


.menu > ul > li:last-child ul{width: 300px;display:none; 
left: auto;
padding: 10px 20px;
right: 0;}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (max-width: 980px){
.display-mobile{display:block;}

    
}
@media only screen and (max-width: 959px){
    .menu-container {width: 100%; }
    .menu-mobile {  display: block; }
    .menu-dropdown-icon:before {   display: block; }
    .menu > ul {display: none; }
    .menu > ul > li {border-bottom: 1px solid;display: block; width: 100%;}
    .menu > ul > li a {padding:.5em;width:89%; display: block; border-right:0  }
    .menu > ul > li > ul { position: relative; }
    .menu > ul > li > ul.normal-sub {width: 100%; }
    .menu > ul > li > ul > li {float: none;  width: 100%; margin-top: 20px;}
    .menu > ul > li > ul > li:first-child {margin: 0;  }
    .menu > ul > li > ul > li > ul {position: relative; }
    .menu > ul > li > ul > li > ul > li {float: none; }
    .menu .show-on-mobile { display: block; }
    .display-mobile{display:block; }
}

@media only screen and (max-width:768px) {
    
 .menu-container{top:0;position:absolute; }
}